@echo off
cls
echo.
echo IMPERIUM ROMANUM V 2.0 
echo.
echo Diese Batchdatei uebernimmt den Wechsel der Events
echo (mehr Informationen dazu in der Datei LIESMICH unter Installation)
echo.
echo 1. Roemer, Spielstart
echo 2. Roemer, 272BC
echo 3. Roemer, 146BC
echo 4. Roemer, 27BC
echo 5. Quit
echo.
CHOICE /c:12345 Bitte waehlen

if errorlevel 5 goto done
if errorlevel 4 goto Opt4
if errorlevel 3 goto Opt3
if errorlevel 2 goto Opt2
if errorlevel 1 goto Opt1

:Opt1
echo.
echo Roemer, scenario start
copy EventsR1.ger events.ger
copy RulesR1.ger rules.ger
copy Units1.bmp units.bmp
goto done

:Opt2
echo.
echo Roemer, 272BC
copy EventsR2.ger events.ger
copy RulesR2.ger rules.ger
DELEVENT ca_b272.SAV
goto done

:Opt3
echo.
echo Roemer, 146BC
copy EventsR3.ger events.ger
copy Units2.bmp units.bmp
DELEVENT ca_b146.SAV
goto done

:Opt4
echo.
echo Roemer, 27BC
copy EventsR4.ger events.ger
copy RulesR3.ger rules.ger
copy Units3.bmp units.bmp
DELEVENT  ca_b27.SAV
goto done

:done
echo.
exit
quit